
/*----------------------------------------------------------------------------- 
[DTDC] Screen Stylesheet 

version:   1.0 
date:      15/07/11 
author:    Capgemini 
-----------------------------------------------------------------------------*/

/* Import other stylesheets 
-----------------------------------------------------------------------------*/ 

@charset "utf-8";
@import url("tabs.css");
@import url("jqueryslidemenu.css");
@import url("anylinkmenu.css");
/* CSS Document */

body {
	background-color:#f4f4f4;
	margin: 0px;
	font-family: Trebuchet MS, Arial, Sans-serif;
	font-size: 13px;
	text-decoration: none;
	color:#000;
	line-height:18px;
}
#container h1 {
	font: bold 12px Trebuchet MS, Arial, Sans-serif;
	color:#01237d;
	margin:0;
	display: block;
}
#container h1.title {
	float:left;
	width:100%;
	font-size:18px!important;
	font-weight:normal;
	margin:10px 5px;
	font: bold 12px Trebuchet MS, Arial, Sans-serif;
	display: block;
}
#wraper {
	width:983px;
	margin:0 auto;
	background:url(../images/bg_img.gif) repeat-y;
}
#container {
	width:945px;
	margin:0 auto;
	min-height:590px;
}
/* Header 
-----------------------------------------------------------------------------*/ 


#header {
	width:945px;
	height:65px;
	float:left;
	margin:0px auto;
}
#header a {
	color:#333;
}
.dtdc-logo {
	float:right;
	border:0;
	margin-right:1px;
}
.right_header {
	width:664px;
	height:64px;
	/*	background:#f2f2f2;*/
/*	background:url(../images/header_bg.gif) repeat-y;*/
	float:left;
}
.right_globalheader {
	width:678px;
	height:64px;
	background:#214482;
	float:left;
}
#global_link {
	float:left;
	font-size:10px;
	height:20px;
	font-family: Trebuchet MS, Arial, Sans-serif;
	margin-top:5px;
	margin-left:6px;
}
#global_link .dropdown {
	width:40px;
	font:10px Trebuchet MS, Arial, Sans-serif;
	margin:2px 0;
	background:transparent url(../images/flag_india.gif) 5px no-repeat;
	padding: 1px;
	border:0px solid #ccc;
	cursor:pointer;
}
#global_link .dropdown {
	padding-left:25px;
}
.ddarrow {
	background:url(../images/dd_arrow.gif) center no-repeat;
	padding:0 8px;
}
#shwCountry {
	z-index:999;
	position:absolute;
}
#shwCountry div {
	border:1px solid #ccc;
	width:140px;
	padding:0px;
	background:#fff;
}
#shwCountry ul {
	margin:0;
	padding:0 5px;
	list-style-type:none;
}
li.us a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/UnitedStates.png);
	background-repeat: no-repeat;
}
li.uk a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/UnitedKingdom.png);
	background-repeat: no-repeat;
}
li.du a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/UnitedArabEmirates.jpg);
	background-repeat: no-repeat;
}
li.ca a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/Canadian.png);
	background-repeat: no-repeat;
}
li.ch a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/china.png);
	background-repeat: no-repeat;
}
li.sl a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/SriLanka.png);
	background-repeat: no-repeat;
}
li.hk a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/Hongkong.png);
	background-repeat: no-repeat;
}
li.sg a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/Singapore.gif);
	background-repeat: no-repeat;
}
li.oman a span {
    margin-right: 10px;
    padding-left: 12px;
    background-image: url(../images/Oman.png);
    background-repeat: no-repeat;
}

li.ne a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/Nepal.png);
	background-repeat: no-repeat;
}
li.bl a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/Bangladesh.png);	
	background-repeat: no-repeat;
}
li.tk a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/flags.png);
	background-position: -176px 0;
}
li.au a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/Australia.png);
	background-repeat: no-repeat;
}
li.kenya a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/Kenya.png);
	background-repeat: no-repeat;
}
li.pakistan a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/Pakistan.png);
	background-repeat: no-repeat;
	
}
li.malaysia a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/Malaysia.gif);
	background-repeat: no-repeat;
	
}
li.nz a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/nz.png);
	background-repeat: no-repeat;
	
}
li.il a span {
	margin-right:10px;
	padding-left:12px;
	background-image:url(../images/il.png);
	background-repeat: no-repeat;
	
}
/* Top Navigation*/

#topNavigation {
	width:944px;
	height:30px;
	padding:0;
	float:left;
	background:url(../images/topnav_bg.gif) repeat-x;
}
#contentPanel {
	width:945px;
	float:left;
	height:auto;
}
/* Left Panel 
-----------------------------------------------------------------------------*/ 


#leftPanel {
	width:215px;
	float:left;
	background-color:#fff;
	font-size:11px;
	margin:10px 9px 10px 14px;
	_margin:10px 2px;
	border:0px solid #e7e7e7;
	min-height:490px;
}
/* Trackbox */

.trackForm {
	float:left;
}
.trackForm a {
	font-size:10px;
}
/* Loginbox */
.loginBox {
	width:215px;
	height:210px;
	border-bottom:1px solid #ccc;
	border-bottom-style:dotted;
	float:left;
}
.loginBox .loginForm {
	padding: 0 5px;
	float:left;
	margin-top:0px;
}
.loginBox .loginForm td {
	padding:5px;
}
.loginBox h2, .loginBox h2.other {
	font-family: Trebuchet MS, Arial, Sans-serif;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	padding:1px 0 0px 30px;
	margin:10px 0;
	border-bottom:2px solid #204382;
	background:#6699cc url(../images/icon_login.gif) no-repeat;
	height:19px;
}

.loginBox h2.other {margin:8px 0;}
.loginBox h2.other a{font-size:12px; color:#fff;}

.loginBox a {
	font-size:10px;
}
/* Search Text Box */
.searchboxdiv {
	margin:10px 0 5px 0;
	border:1px solid #ccc;
	border-style:dotted;
	padding:5px;
	background:#d9e1ee;
	clear:both;
	float:left;
	width:200px;
}
.searchbox {
	background:none;
	border:none;
	margin:0;
	line-height:22px;
	font-family: Trebuchet MS, Arial, Sans-serif;
	font-size:10px;
}
/* Accordian Menu */
.accordian {
	float:left;
	margin-top:2px;
}
.accordian_in {
	float:left;
}
.acc_trigger {
	font-family: Trebuchet MS, Arial, Sans-serif;
	color:#666;
	font-size:12px;
	font-weight:bold;
	padding: 10px 0 0 30px;
	margin: 2px 0 0px 0;
	background: url(../images/h2_trigger_b.gif) no-repeat;
	height: 20px;
	line-height:10px;
	width: 196px;
	float: left;
	cursor:pointer;
}
.acc_trigger a:link, .acc_trigger a:visited, .acc_trigger a:hover {
	display: block;
	font-family: Trebuchet MS, Arial, Sans-serif;
	color:#fff;
	font-size:13px;
	font-weight:normal;
	padding: 2px 0 5px 15px;
}
.acc_trigger a:active {
	color:#fff;
}
.active {
	font-family: Trebuchet MS, Arial, Sans-serif;
	color:#fff;
	font-size:13px;
	font-weight:normal;
	background-position: left bottom;
	height: 20px;
	width: 215px;
}
.active_in {
	font-family: Trebuchet MS, Arial, Sans-serif;
	color:#fff;
	font-size:13px;
	font-weight:normal;
	background-position: left bottom;
	padding: 5px 0 5px 15px;
	height: 20px;
	width: 215px;
}
.acc_container {
	font-family: Trebuchet MS, Arial, Sans-serif;
	margin: 0;
	padding:0;
	overflow: hidden;
	font-size: 12px;
	width: 217px;
	clear: both;
	background: #d9e1ee;
	border: 1px solid #fff;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.acc_container .block {
	padding:5px;
	margin:0px;
	background:#e8e8ff;
	border:1px solid #fff;
}
/* Right Panel 
-----------------------------------------------------------------------------*/ 

#rightPanel {
	width:695px;
	_width:680px;
	float:right;
	margin:10px 11px 10px 0;
}
.breadcrumb {
	float:left;
	margin:10px;
	font-size:10px;
}
.inPage_maintitle {
	background:url(../images/in_pagetitle.gif) no-repeat;
	float:left;
	margin-left:5px;
	width:550px;
	height:20px;
	padding:5px 35px;
	color:#C00;
	font-size:17px;
}
.rightPanel_inpage {
	width:695px;
	_width:680px;
	float:right;
	margin:0px 5px 10px 0;
	background:url(../images/inpage_bg_top.gif) top no-repeat;
}
.rightPanel_inpage .content {
	width:667px;
	margin:-1px 2px;
	_margin:-1px 5px;
	padding:0 15px;
	float:left;
	background:url(../images/inpage_bg_mid.gif) repeat-y;
}
.rightPanel_inpage .content table td {
	padding:5px;
}
.fntblue {
	color:#003d7a;
}
.rightPanel_inpage h3.title {
	float:left;
	width:100%;
	color:#003d7a;
	font-size:18px;
	padding-bottom:2px;
	margin:10px 0 0px 15px;
	font-weight:normal;
}
.rightPanel_inpage h1.title {
	float:left!important;
	width:100%!important;
	color:#003d7a!important;
	font-size:18px!important;
	padding-bottom:2px!important;
	margin:5px 0 0px 15px!important;
	font-weight:normal!important;
}
.rightPanel_inpage h4.title {
	float:left;
	width:100%;
	font-size:15px;
	font-weight:normal;
	margin:0;
}
.small_contentBox {
	float:left;
	width:310px;
	padding:5px 4px 0 4px;
	border:1px dotted #ccc;
	border-top:3px solid #ccc;
	background:#fff url(../images/content_bxBg.gif) top repeat-x;
	min-height:160px;
	overflow-wrap: break-word;
}
.small_contentBoxNoBdr {
	float:left;
	margin-left:0px;
	width:315px;
	padding:5px 4px 0 4px;
	border:1px dotted #ccc;
	border-top:3px solid #ccc;
	background:#fff url(../images/content_bxBg.gif) top repeat-x;
	min-height:160px;
}
.small_contentBoxPS {
	float:left;
	width:310px;
	padding:5px 4px 0 4px;
	border:1px dotted #ccc;
	border-top:3px solid #ccc;
	background:#fff url(../images/content_bxBg.gif) top repeat-x;
	min-height:120px;

}
.small_contentBoxNoBdrPS {
	float:left;
	margin-left:10px;
	width:315px;
	padding:5px 4px 0 4px;
	border:1px dotted #ccc;
	border-top:3px solid #ccc;
	background:#fff url(../images/content_bxBg.gif) top repeat-x;
	min-height:120px;
}

.small_contentBoxLocationFinder {
	float:left;
	width:310px;
	height:140px;
	padding:5px 4px 0 4px;
	border:1px dotted #ccc;
	border-top:3px solid #ccc;
	background:#fff url(../images/content_bxBg.gif) top repeat-x;

}
.small_contentBoxNoBdrLocationFinder {
	float:left;
	margin-left:10px;
	width:315px;
	height:140px;
	padding:5px 4px 0 4px;
	border:1px dotted #ccc;
	border-top:3px solid #ccc;
	background:#fff url(../images/content_bxBg.gif) top repeat-x;
}

.big_contentBox {
	margin:5px;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
	border-bottom-style:dotted;
}
.banner {
	width:692px;
	height:333px;
	float:left;
	margin-bottom:10px;
}
/* Product Menu on Homepage */
#product_menu {
	width:694px;
	height:80px;
	padding:10px 0;
	float:left;
	background:url(../images/product_bg.gif) no-repeat;
}
#product_menu img {
	border:0;
}
#product_menu ul {
	/* remove the list style and spaces*/
	margin:8px;
	padding:0;
	list-style:none;
	display:inline;
}
#product_menu ul li {
	/* give some spaces between the list items */
	margin:0 22px 0 20px;
	/* display the list item in single row */
	float:left;
}
#product_menu ul li.first {
	margin-left:40px;
	_margin-left:25px;
}
/* end */
.news {
	width:400px;
	_width:395px;
	float:left;
	margin-right:10px;
	border:1px solid #d2cce5;
}
.bottom {
	background-color:#6699cc;
	text-align:right;
	padding:1px 5px;
	_width:400px;
	color:#fff;
}
.bottom a:link, .bottom a:visited {
	color:#fff;
	font-size:11px!important;
}
/* News Scroller */

#pscroller1 {
	width: 100%;
	height: 107px;
}
.someclass {
//class to apply to your scroller(s) if desired
}
/* Footer 
-----------------------------------------------------------------------------*/ 

#footer {
	width:924px;
	height:10px;
	float:left;
	background-color:#204382;
	color:#fff;
	padding:8px 10px;
	line-height:8px;
	font-size:11px;
}
#footer a {
	color:#fff;
}
/* General Styles
-----------------------------------------------------------------------------*/ 

h3.title {
	float:left;
	width:100%;
	color:#003d7a;
	font-size:18px;
	margin:8px 0 5px 0;
	font-weight:bold;
}
h4.title {
	float:left;
	width:100%;
	color:#003d7a;
	font-size:14px!important;
	margin:5px;
}
.txtR {
	text-align:right;
}
.txtC {
	text-align:center;
}
.req_fntRed {
	color:#cc0000;
}
.margin5 {
	margin:5px;
}
.rmargin5 {
	margin-right:5px;
}
.rmargin10 {
	margin-right:10px;
}
.tmargin3 {
	margin-top:3px;
}
.tmargin5 {
	margin-top:5px;
}
.tmargin10 {
	margin-top:10px;
}
.tmargin20 {
	margin-top:20px;
}
.lmargin5 {
	margin-left:5px;
}
.lmargin10 {
	margin-left:10px;
}
.lflt {
	float:left;
	margin-left: 1px;
}
.rflt {
	float:right;
}
.clrBth {
	clear:both;
}
.widthFull {
	width:100%;
}
.width80 {
	width:80px;
}
.width100 {
	width:100px;
}
.width170 {
	width:170px;
}
.width200 {
	width:200px;
}
.width300 {
	width:300px;
}
.width450 {
	width:450px;
}
.width667 {
	width:667px;
}
.txtSmall {
	font-size:10px;	
}
a.txtSmall {
	font-size:10px;
	color:#1c449c !important;
	padding:1px 2px;
}
.txt13 {
	font-size:13px;
}
a:hover.txtSmall {
	color:#F00;
	text-decoration:none;
}/* unvisited link */
a:link {
	color:#1c449c;
	text-decoration:none;
}/* unvisited link */
a:visited {
	color:#1c449c;
	text-decoration:none;
}  /* visited link */
a:hover {
	color:#003;
	text-decoration:none;
}  /* mouse over link */
/* Blue Bullets */
ul.blue {
	margin:0 5px;
	padding:0 2px;
	list-style:none;
}
ul.blue li {
	padding:5px 10px;
	background:url(../images/bullet_blue.gif) 0px 10px no-repeat;
}
.divider {
	border-bottom:1px dotted #999;
	padding:14px;
}
/* Form
-----------------------------------------------------------------------------*/ 

label {
	display: block;
	float:left;
	margin-right:5px;
}
select {
	font-size:11px;
}
input.check {
	padding: 0;
	margin:0;
	vertical-align: bottom;
	position: relative;
	top: -1px;
*overflow: hidden;
}
textarea {
	color:#999;
	font-size:11px;
	margin-top:5px;
	font-family: Trebuchet MS, Arial, Sans-serif;
	padding:5px;
}
input.btn {
	color:#1c449c;
	font: 10px Trebuchet MS, Arial, Sans-serif;
	font-weight:bold;
filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0, StartColorStr='#6699cc', EndColorStr='#ffffff');
	border:1px solid #3360af;
}
/* textbox */
.txtbox {
	background-image:url(../images/txtBox_bg.gif);
	background-repeat:repeat-x;
	border:1px solid #9ec5d8;
	height:10px;
	font-size:11px;
	color:#666;
	font-family: Trebuchet MS, Arial, Sans-serif;
	padding:5px;
}
.txtBoxLoader {
	background:#fff url(../images/loader.gif) no-repeat 255px;
}
.txtBoxCalender {
	background:#fff url(../images/icon_calender.gif) no-repeat right;
}
/* Checkbox */
.check {
	font-size:10px;
}
/* Contact Form */

#contact-area {
	margin-top:10px;
}
#contact-area h4 {
	display:block;
	background-color:#f5f5f5;
	border-top:1px solid #9ec5d8;
	font-size:13px;
	padding:2px 8px;
	margin:3px 0 10px 0;
}
#contact-area input, #contact-area select {
	padding: 2px;
	font-family: Trebuchet MS, Arial, Sans-serif;
	width: 150px;
	display:block;
	margin: 0px 0px 10px 0px;
	border: 1px solid #9ec5d8;
}
#contact-area select {
	font-size:13px;
}
#contact-area textarea {
	height:100px;
	font-size:13px;
	color:#000;
}
#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #999;
}
#contact-area input.submit-button {
	width:100px;
	float: right;
}
label.contactform {
	float: left;
	text-align: right;
	margin-right: 10px;
	width: 135px;
	padding-top: 5px;
}
/* Table
-----------------------------------------------------------------------------*/ 

#box-table-a {
	margin: 10px 0;
	width:100%;
	border-collapse: collapse;
	border: 1px solid #99cccc;
}
#box-table-a th {
	font-weight: bold;
	text-align:center;
	padding: 3px;
	background: #336699;
	border-top: 4px solid #6699cc;
	color: #fff;
}
#box-table-a td, #box-table-a td {
	text-align:center;
	padding: 5px;
	color: #000;
}
#box-table-a tr.altRow {
	background:#e8edff;
}
/* NEW CSS */
.headerBold {
	padding:5px;
	font:bold 13px Trebuchet MS, Arial, Sans-serif;
	background-color:#e8e8ff;
	display:block;
	height:20px;
}







.new_header {
	height: 104px!important;
	}
	
.new_right_header {
	margin-top:10px;
	}
.clik_btn_style a img:hover{
		box-shadow:3px 4px 3px #3c3c3c;
		left: -1px;
    position: relative;
    top: -1px;
		}
		
.fieildsetBlock{
	width:287px;
}

.fieildsetBlock label{
    float: left;
    margin-right: 10px;
    padding-top: 5px;
    text-align: right;
    width: 120px;
}
.swapFlieldsBtn{
	display: block;
    float: left;
    height: 150px;
    margin-top: 143px;
    text-align: center;
    width: 42px;
}
.swapFlieldsBtn input{
	border: none!important;
    width: auto!important;
	padding:0!important;
	display:block!important;
	margin-left:8px!important;
}
.swapFlieldsBtn input:hover{
	position:relative;
	top:-1px;
	left:-1px;
	opacity:.6;
}
 table tr td h2{
	float: left;
    font-size: 13px;
    font-weight: normal;
	margin:0px;
	color: #003d7a;
 }
 .rightPanel_inpage h2.title{
    float: left;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    width: 100%;
	color: #01237d;
	padding-bottom:10px;
 }
  .rightPanel_inpage h2.listtl{
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    width: 100%;
	color: #4B9DFF;
	padding-bottom:5px;
 }

/* --------------Jan 20 , 2017 ---------------------*/

.modal-open {
	overflow: hidden
}
.modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	display: none;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0
}
.modal.fade .modal-dialog {
	-webkit-transition: -webkit-transform .3s ease-out;
	-o-transition: -o-transform .3s ease-out;
	transition: transform .3s ease-out;
	-webkit-transform: translate(0, -25%);
	-ms-transform: translate(0, -25%);
	-o-transform: translate(0, -25%);
	transform: translate(0, -25%)
}
.modal.in .modal-dialog {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0)
}
.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto
}
.modal-dialog {
	position: relative;
	width: auto;
	margin: 10px
}
.modal-content {
	position: relative;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #999;
	border: 1px solid rgba(0,0,0,.2);
	border-radius: 6px;
	outline: 0;
	-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
	box-shadow: 0 3px 9px rgba(0,0,0,.5)
}
.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000
}
.modal-backdrop.fade {
	filter: alpha(opacity=0);
	opacity: 0
}
.modal-backdrop.in {
	filter: alpha(opacity=50);
	opacity: .65
}
.modal-header {
	padding: 3px 8px;
	border-bottom: 1px solid #e5e5e5
}
.modal-header .close {
	margin-top: -2px
}
.modal-title {
	margin: 0;
	line-height: 1.42857143
}
.modal-body {
	position: relative;
	padding: 2px
}
.modal-footer {
	padding: 15px;
	text-align: right;
	border-top: 1px solid #e5e5e5
}
.modal-footer .btn+.btn {
	margin-bottom: 0;
	margin-left: 5px
}
.modal-footer .btn-group .btn+.btn {
	margin-left: -1px
}
.modal-footer .btn-block+.btn-block {
	margin-left: 0
}
.modal-scrollbar-measure {
	position: absolute;
	top: -9999px;
	width: 50px;
	height: 50px;
	overflow: scroll
}
.modal-body img{
	max-width:100%;
    height:auto;
}
@media (min-width:768px) {
.modal-dialog {
	/*width: 612px;*/
	max-width: 840px;
	margin: 7% auto;
	/*height: 370px;*/
	padding: 10px;
}
.modal-content {
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
	box-shadow: 0 5px 15px rgba(0,0,0,.5)
}
.modal-sm {
	width: 300px
}
}

@media (min-width:992px) {
.modal-lg {
	width: 900px
}
}
button.close {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}
.close {
    color: #000;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #fff;
}